# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_03.CategoryPurposeSEPA

Packages that use CategoryPurposeSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_03

## Uses of CategoryPurposeSEPA in org.kapott.hbci.sepa.jaxb.pain_002_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_03 declared as CategoryPurposeSEPA
Modifier and Type
Field
Description
`protected CategoryPurposeSEPA`
PaymentTypeInformationSEPA.`ctgyPurp`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 that return CategoryPurposeSEPA
Modifier and Type
Method
Description
`CategoryPurposeSEPA`
ObjectFactory.`createCategoryPurposeSEPA()`
Create an instance of `CategoryPurposeSEPA`
`CategoryPurposeSEPA`
PaymentTypeInformationSEPA.`getCtgyPurp()`
Gets the value of the ctgyPurp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 with parameters of type CategoryPurposeSEPA
Modifier and Type
Method
Description
`void`
PaymentTypeInformationSEPA.`setCtgyPurp(CategoryPurposeSEPA value)`
Sets the value of the ctgyPurp property.